[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Web openvpn.net

Re: [Openvpn-users] Recent OpenSSL Vulnerabilities

  • Subject: Re: [Openvpn-users] Recent OpenSSL Vulnerabilities
  • From: Doug Lytle <support@xxxxxxxxxx>
  • Date: Fri, 19 Mar 2004 10:59:18 -0500



Kevin P. Fleming wrote:

Doug Lytle wrote:


When updating to the current OpenSSL release, does OpenVPN need to be re-compiled?

Should not be necessary, unless you built OpenVPN as a static binary. If not, and the OpenSSL library soname does not change (as it rarely will), just installing the new OpenSSL libraries and restarting OpenVPN would be sufficient.

____________________________________________ Openvpn-users mailing list Openvpn-users@xxxxxxxxxxxxxxxxxxxxx https://lists.sourceforge.net/lists/listinfo/openvpn-users